@font-face{
	font-family: 'Josefin Sans';
	src: url('../fonts/JosefinSans-Regular.ttf');
	font-display: block;
}

* { font-family: 'Josefin Sans', sans-serif; font-weight: 400; line-height: 1.2; }

.rem-12 { font-size: 1.2rem; }
.rem-08 { font-size: 0.8rem; }
.mb-25 { margin-bottom: 12px; }

html { height: 100%; }

body {
    width: 100%;
    height: 100%;
	position: relative;
    background-color: #bc132b;
}

main { 
	position: absolute; 
	z-index: 1101;
    left: 0;
    right: 0;
	top: 50%;
	transform: translateY(-50%);
}

footer {
	position: absolute; 
	z-index: 1101;
	bottom: 0%;
    left: 0;
    right: 0;
}

.modal_ga-logo-ctn {
    width: 150px;
    padding: 8px;
    background-color: #dba521;
    border-radius: 5px;
}
